package com.bocloud.cmp.model;

public class SanFabricZoneMemberModel {
    private String name;
    private String createType;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCreateType() {
        return createType;
    }

    public void setCreateType(String createType) {
        this.createType = createType;
    }
}
